Subject: Re: BUG in dma-mapping.h:218 // MESH SCSI driver not working

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 24 Jul 2009 18:52:33 +1000

On Fri, 2009-07-24 at 00:18 +0200, Stef Simoens wrote:
> I tried the latest 2.6.31-rc3-git3 (without any other patch).
> However, I have the same behaviour as the patched 2.6.30 (so: no BUG, 
> but the mesh_abort messages).
> 
> Anybody knows what's going wrong, and how to fix it? I've read the 
> history of this list of June and July ... but I didn't find any other 
> reports of the problem I'm encountering...
> 
Would it be possible for you to roughly find out at what kernel version
it stopped working ? (Some kernels may need my patch to avoid crashing)

I have a machine with a MESH here that -appears- to work, at least it
did last time I tried it which was a couple of weeks ago, I'll try again
just to be sure.

Cheers,
Ben.